<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="65e8508e0600ab47bf8e8028d1cbf2ea">
  <dict>
    <!--2021-12-29 17:48:11.000-->
    <int key="allow_mms_property_int">6</int>
    <!--2021-12-29 17:48:11.000-->
    <bool key="disable_call_barring_pwd_dialog">true</bool>
    <!--2021-12-29 17:48:11.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2021-12-29 17:48:11.000-->
    <int key="vm_prioritymode">3</int>
    <!--2021-12-29 17:48:11.000-->
    <string key="voicemail_carrier">TME</string>
    <!--2021-12-29 17:48:11.000-->
    <string key="voicemail_number">22123</string>
    <!--2021-12-29 17:48:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
